RubyGems Navigation menu

pygments.rb 1.1.2

pygments.rb exposes the pygments syntax highlighter to Ruby

Versões:

  1. 1.2.1 - December 07, 2017 (1,12 MB)
  2. 1.2.0 - September 13, 2017 (1,12 MB)
  3. 1.1.2 - April 03, 2017 (1,12 MB)
  4. 1.1.1 - December 28, 2016 (1,12 MB)
  5. 1.1.0 - December 24, 2016 (1,12 MB)
Mostrar todas as versões (40)

Runtime Dependencies (1):

  • multi_json >= 1.0.0
  • Development Dependencies (2):

    Donos:

    Autores:

    • Aman Gupta, Ted Nyman

    SHA 256 checksum:

    55a5deed9ecba6037ac22bf27191e0073bd460f87291b2f384922e4b0d59511c

    Total de downloads 4.330.069

    Desta versão 117.501

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: